<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
        <service>ntp</service>
        <service_access service='ntp'>
            <port protocol='udp'>123</port>
            <tcpwrapper>ntpd</tcpwrapper>
        </service_access>
        <file name='/etc/ntp.conf'/>
        <file name='/etc/default/ntpdate'/>
        <file name='/etc/apparmor.d/local/usr.sbin.ntpd' source="ntpd.apparmor.conf"/>
        <file name='/etc/network/if-up.d/ntpdate' source="ntpdate.if-up" mode="755"/>
    </files>
    <variables>
        <family name='général'>
            <variable name='serveur_ntp' type='domain' description='Adresse du serveur NTP' multi='True' mandatory='True'>
                <value>0.fr.pool.ntp.org</value>
                <value>1.fr.pool.ntp.org</value>
                <value>2.fr.pool.ntp.org</value>
                <value>3.fr.pool.ntp.org</value>
            </variable>
        </family>
        <family name='ntp' mode='expert' icon='time'>
            <variable name='use_fallback_ntp_pool' type='oui/non' description='Utiliser un pool supplémentaire de serveurs ntp par défaut'>
                <value>oui</value>
            </variable>
        </family>
    </variables>
    <constraints />
    <help>
        <variable name='serveur_ntp'>Nom ou adresse IP du serveur de temps</variable>
        <variable name='use_fallback_ntp_pool'>Ajoute l’ensemble des serveurs pointés par europe.pool.ntp.org à la liste des références de synchronisation pour le temps</variable>
    </help>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
